Subject: Re: bug#54140: 27.2; desktop-save-mode fails to restore frame and window config

From: Mark Jamsek <[email-masked]>
Date: Fri, 25 Feb 2022 13:58:36 +1100

> On 25 Feb 2022, at 1:38 pm, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> (Please keep the debbugs address in the CCs -- otherwise it won't reach
> the bug tracker.)

Will do. Thanks for the reminder!

> Mark Jamsek <[email-masked]> writes:
> 
>> Just to confirm, this report applies to Emacs in the terminal, not GUI.
>> Did you test in the former?
> 
> No, I didn't test with -nw.  With -nw I see the behaviour you're
> describing.

And thanks for confirming this bug.

Do you know where in the codebase to dig to start debugging this?
Unfortunately, my Lisp is non-existent, but if it's in C, I might be
able to help.

--
Mark Jamsek <[email-masked]>